Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 15:40:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery fawzy gamal                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  fawzy gamal Bot:  Hi fawzy gamal, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589009562 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0503631585            07:27 PM, 05th Oct                   Abdulqader                   Hi Fawzy, thank you for contacting us. This's kader We would be happy to help you.           07:28 PM, 05th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:30 PM, 05th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           07:30 PM, 05th Oct                     fawzy gamal                    when I will receive it           07:31 PM, 05th Oct                     fawzy gamal                    ???           07:32 PM, 05th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to dto arrange the delivery ASAP and you will updated shortly           07:34 PM, 05th Oct                     fawzy gamal                    when and how will u update me on email or message           07:35 PM, 05th Oct                   Abdulqader                   please  note that we will contact you through your email once we get any updates           07:36 PM, 05th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:37 PM, 05th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:39 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4966064